.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.292969;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.125000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.129883;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);-ms-transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);-webkit-transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);}
.m1{transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);-ms-transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);-webkit-transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc3{color:rgb(230,0,13);}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:4.000000px;}
.fs2{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y3f{bottom:1.968261px;}
.y45{bottom:69.013928px;}
.y44{bottom:85.081368px;}
.y43{bottom:101.148807px;}
.y42{bottom:117.216247px;}
.y40{bottom:131.861769px;}
.y41{bottom:133.283686px;}
.y1b{bottom:562.689454px;}
.y1a{bottom:580.765323px;}
.y19{bottom:598.841193px;}
.y18{bottom:616.917062px;}
.y17{bottom:634.992932px;}
.y16{bottom:653.068801px;}
.y15{bottom:671.144671px;}
.y14{bottom:689.220540px;}
.y3e{bottom:792.870752px;}
.y3d{bottom:806.534402px;}
.y3c{bottom:820.198051px;}
.y13{bottom:824.074448px;}
.y3b{bottom:833.861700px;}
.y12{bottom:842.150317px;}
.y3a{bottom:847.525350px;}
.y39{bottom:861.189001px;}
.y11{bottom:864.923067px;}
.y38{bottom:874.852650px;}
.y10{bottom:882.998937px;}
.y37{bottom:888.516299px;}
.y36{bottom:902.179949px;}
.yf{bottom:905.771685px;}
.y35{bottom:915.843598px;}
.ye{bottom:923.847554px;}
.y34{bottom:929.507247px;}
.yd{bottom:941.923424px;}
.y33{bottom:943.170897px;}
.y32{bottom:956.834546px;}
.yc{bottom:964.696172px;}
.y31{bottom:970.498195px;}
.y30{bottom:981.884570px;}
.yb{bottom:982.772042px;}
.y2f{bottom:995.548219px;}
.ya{bottom:1005.544792px;}
.y2e{bottom:1009.607228px;}
.y2d{bottom:1023.270878px;}
.y9{bottom:1023.620661px;}
.y2c{bottom:1036.934527px;}
.y8{bottom:1046.393410px;}
.y2b{bottom:1050.598177px;}
.y2a{bottom:1064.261826px;}
.y7{bottom:1064.469279px;}
.y29{bottom:1077.925475px;}
.y6{bottom:1087.242027px;}
.y28{bottom:1091.589125px;}
.y27{bottom:1105.252774px;}
.y5{bottom:1105.317897px;}
.y26{bottom:1118.916423px;}
.y4{bottom:1123.393766px;}
.y25{bottom:1132.580073px;}
.y3{bottom:1146.166516px;}
.y24{bottom:1146.243722px;}
.y23{bottom:1159.907371px;}
.y2{bottom:1164.242386px;}
.y22{bottom:1173.571021px;}
.y21{bottom:1187.234670px;}
.y20{bottom:1200.898319px;}
.y1f{bottom:1214.561969px;}
.y1e{bottom:1228.225618px;}
.y1d{bottom:1241.889267px;}
.y1{bottom:1259.982393px;}
.y1c{bottom:1291.692922px;}
.h7{height:3.812000px;}
.h6{height:25.757812px;}
.h5{height:28.615234px;}
.h9{height:29.031250px;}
.h3{height:32.660156px;}
.h4{height:33.117187px;}
.h8{height:44.966797px;}
.h2{height:57.230469px;}
.h1{height:1351.271664px;}
.h0{height:1351.334921px;}
.w0{width:956.000000px;}
.w1{width:956.012652px;}
.x0{left:0.000000px;}
.x4{left:56.931873px;}
.x6{left:59.209148px;}
.x5{left:66.040972px;}
.x3{left:68.318247px;}
.x7{left:280.104812px;}
.x2{left:542.902335px;}
.x1{left:610.213140px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs3{font-size:3.319342pt;}
.fs2{font-size:23.235397pt;}
.fs5{font-size:26.554739pt;}
.fs1{font-size:29.874082pt;}
.fs4{font-size:36.512766pt;}
.fs0{font-size:46.470794pt;}
.y0{bottom:0.000000pt;}
.y3f{bottom:1.633333pt;}
.y45{bottom:57.270215pt;}
.y44{bottom:70.603548pt;}
.y43{bottom:83.936881pt;}
.y42{bottom:97.270215pt;}
.y40{bottom:109.423591pt;}
.y41{bottom:110.603548pt;}
.y1b{bottom:466.939741pt;}
.y1a{bottom:481.939741pt;}
.y19{bottom:496.939741pt;}
.y18{bottom:511.939741pt;}
.y17{bottom:526.939741pt;}
.y16{bottom:541.939741pt;}
.y15{bottom:556.939741pt;}
.y14{bottom:571.939741pt;}
.y3e{bottom:657.952377pt;}
.y3d{bottom:669.290960pt;}
.y3c{bottom:680.629543pt;}
.y13{bottom:683.846315pt;}
.y3b{bottom:691.968125pt;}
.y12{bottom:698.846315pt;}
.y3a{bottom:703.306708pt;}
.y39{bottom:714.645292pt;}
.y11{bottom:717.743953pt;}
.y38{bottom:725.983875pt;}
.y10{bottom:732.743953pt;}
.y37{bottom:737.322457pt;}
.y36{bottom:748.661040pt;}
.yf{bottom:751.641591pt;}
.y35{bottom:759.999623pt;}
.ye{bottom:766.641591pt;}
.y34{bottom:771.338205pt;}
.yd{bottom:781.641591pt;}
.y33{bottom:782.676788pt;}
.y32{bottom:794.015371pt;}
.yc{bottom:800.539228pt;}
.y31{bottom:805.353953pt;}
.y30{bottom:814.802772pt;}
.yb{bottom:815.539228pt;}
.y2f{bottom:826.141355pt;}
.ya{bottom:834.436867pt;}
.y2e{bottom:837.808021pt;}
.y2d{bottom:849.146604pt;}
.y9{bottom:849.436867pt;}
.y2c{bottom:860.485187pt;}
.y8{bottom:868.334504pt;}
.y2b{bottom:871.823769pt;}
.y2a{bottom:883.162352pt;}
.y7{bottom:883.334504pt;}
.y29{bottom:894.500935pt;}
.y6{bottom:902.232141pt;}
.y28{bottom:905.839517pt;}
.y27{bottom:917.178100pt;}
.y5{bottom:917.232141pt;}
.y26{bottom:928.516683pt;}
.y4{bottom:932.232141pt;}
.y25{bottom:939.855265pt;}
.y3{bottom:951.129780pt;}
.y24{bottom:951.193848pt;}
.y23{bottom:962.532431pt;}
.y2{bottom:966.129780pt;}
.y22{bottom:973.871013pt;}
.y21{bottom:985.209596pt;}
.y20{bottom:996.548179pt;}
.y1f{bottom:1007.886761pt;}
.y1e{bottom:1019.225344pt;}
.y1d{bottom:1030.563927pt;}
.y1{bottom:1045.578247pt;}
.y1c{bottom:1071.892772pt;}
.h7{height:3.163333pt;}
.h6{height:21.374750pt;}
.h5{height:23.745940pt;}
.h9{height:24.091165pt;}
.h3{height:27.102560pt;}
.h4{height:27.481821pt;}
.h8{height:37.315049pt;}
.h2{height:47.491880pt;}
.h1{height:1121.333333pt;}
.h0{height:1121.385827pt;}
.w0{width:793.322835pt;}
.w1{width:793.333333pt;}
.x0{left:0.000000pt;}
.x4{left:47.244095pt;}
.x6{left:49.133859pt;}
.x5{left:54.803149pt;}
.x3{left:56.692913pt;}
.x7{left:232.440945pt;}
.x2{left:450.519685pt;}
.x1{left:506.376588pt;}
}
